@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}
	
	#inheritance.under main #top_info h2 .txt_letter span.char5:after { width: calc(100% + 18px); content: ''; position: absolute; left: 100%; top: -1px; background: #fff; z-index: 2; height: calc(100% + 8px); }
	#inheritance.under main #top_info h2 .txt_letter span.char5 { margin-right: 8px; }

/* HOVER */
.under main #topic_path li a:hover{text-decoration:underline}
.under main a[data-lightbox]:hover,
.under main .bnn a:hover{opacity: 0.7;}

.under main .ovn_content p a:not([target=_blank]):hover,
.under main .link:not([target=_blank]):hover{color: var(--scolor);}
	.under main .list_anchor .btn.active a:after {opacity: 1;}

/* BUTTON OVN DETAIL */
.under main .btn_list {display: flex;justify-content: center;position: relative;}
.under main .btn_list .is_prev {position: absolute;top: 0;right: calc(50% + 170px);}
.under main .btn_list .is_next {position: absolute;top: 0;left: calc(50% + 170px);}

.under main .list_ovn li:nth-child(3n + 3) {margin-right: 0;}
	
.under_bnr li a:hover .txt:before {transform: scale(3);opacity: 0;}
.under_bnr li a:hover .txt:after{opacity: 1;}
	.under_bnr li a:hover:after {background: #fff;opacity: 0.3;}
.under main #top_info h2 .txt_letter span:nth-child(6n):after { background: #fff; flex-grow: 1; content: '';height: calc(100% + 8px);top: 0;left: 100%;position: absolute;width: 10px;}
.under main .btn_list a:hover {background-color: #fff;color: var(--mcolor);background-image: url("../images/dot_green.svg");}
	.under main .list_ovn li a:hover {opacity: 0.7;}
	.under main .btn_list .is_none a:hover {background: #fff;background-image: none;}
.under_row.row_revert_pc {flex-direction: row-reverse;}
	.under_col.col2 {justify-content: space-between;}
	.under_col.col2 .under_col_item{width: calc((100% - 115px)/2);margin: 0 0 50px;}
	
	#contact.under main #top_info {padding: 40px 0 70px;}
}
@media screen and (min-width: 751px) and (max-width: 1400px){
	.under main #top_info:before {width: calc(50% + 50px); left: calc(50% - 50px);height: 500px;}
	.top_info_main { min-height: 500px; }
	.under:not(#menu):not(#management):not(#architecture):not(#info):not(#ovn_detail) main #top_info h2 .txt_letter::after {margin: -1px -1px 0 -1px;}
}

@media screen and (max-width: 750px) {
.under main #content{padding:0 0 80px}
.under main section{padding:0 0 60px;}

.under main .image_r,
.under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}

/*==========================================================
                 C U S T O M
==========================================================*/
/*  TOP INFO  */
.under main #top_info{padding-bottom: 60px;}
.under main #top_info:before {display: none;}
.under main h2:after {content: ''; position: relative; display: block; width:calc(100% + 30px); left: -15px; border-radius: 0; height: auto;aspect-ratio: 3 / 2;background: url("../images/top_info_bg.jpg") no-repeat center center/cover;margin-top: 30px;}
.top_info_main { width: 100%; height: auto; padding: 20px 0 0;min-height: auto;}
.top_info_main:not(:last-child) { margin-bottom: 50px;}
.under main #topic_path{margin:20px 0 0}
.under main #topic_path li,
.under main #topic_path li a{font-size: 14px;}

/*============ HEAD TITLE ============ */
.under main h2{font-size:6vw;margin-bottom: 0;text-align: center;align-items: center;display: flex;flex-direction: column;}
.under main #top_info h2 .txt_letter span { width: calc(100% / 8); border-right-width: 1vw; border-bottom-width: 1vw; height: 13vw; }
	.under main #top_info h2 .txt_letter {display: flex;width: 100%;justify-content: center;}
	.under main #top_info h2 .txt_letter:after {display: none;}
	.under main #top_info h2 .txt_letter span.char9:before, .under main #top_info h2 .txt_letter span:first-child:before { content: ''; position: absolute; width: 100vw; height: calc(100% + 1vw); top: 0; right: 100%; background: #fff; }
	.under main #top_info h2 .txt_letter span:last-child:after { content: ''; position: absolute; width: 100vw; height: calc(100% + 1vw); top: 0; left: 100%; background: #fff; }
.under main h2 .small { font-size: 75%;margin-top: 2vw;}
.under main h3,
.under main .ovn_content h3{font-size:24px}
	.under main h3 .en, .under main .ovn_content h3:before {font-size: 70%;margin-bottom: 5px;}
.under main h4,
.under main .ovn_content h4, .under main .ovn_content h4:before{font-size:22px;margin-bottom: 25px;}
	.under main h4 .en { font-size: 70%; margin: 0 0 10px; }
.under main h5,
.under main .ovn_content h5{font-size:20px!important;margin-bottom: 20px!important;}
.under main h6,
.under main .ovn_content h6{font-size:18px;}

/*============ TABLE ============ */
.under main table{margin-bottom:30px}
.under main table td,
.under main table th{padding:15px 10px}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block tr:not(:last-child) th{border-bottom:none;border-top: none;}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;}

/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll table{width: 800px;}
.under main .tb_note{margin-bottom: 10px;color: #999;}

/*============ LIST ============ */
.under main .list01,
.under main .ovn_content ul{}
.under main .list01 li,
.under main .ovn_content ul li{font-size: 18px;}
.under main .list01 li::before,
.under main .ovn_content ul li::before{}

.under main .list_check{}
.under main .list_check li{font-size: 18px;}
	.under main .list02 li, .under main .ovn_content ol li {font-size: 18px;}

/* LIST FAQ */
.under main .list_faq dl{margin-bottom: 30px; padding: 15px}
.under main .list_faq dt span{top:3px;}
.under main .list_faq dt{font-size: 16px;min-height: 50px;padding-bottom: 3px;}

/* List STEP */
.under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}

/*============ FRAME ============ */
.under main .frame01{padding:30px 15px}

.under main .frame02{padding:30px 15px}

.under main .frame_pick{padding:30px 15px}


/* ============ ORTHER ============ */
.under main .box_map{height:250px}


/* ===========  OVERNOTE ===========  */
.under main .list_ovn {justify-content: space-between;}
.under main .list_ovn li {margin: 0 0 20px 0}
	.under main .list_ovn .info_box {margin-bottom: 5px;}
.under main .list_ovn li .cate {font-size: 14px;margin-right: 10px;}
.under main .list_ovn li .img { width: 200px; border-radius: 20px; margin-right: 20px; }
	.under main .list_ovn .big {font-size: 18px;}

.under main .btn_list {display: flex;margin: 0 auto;flex-direction: column;align-items: center;}
.under main .btn_list li:not(:last-child) {margin-bottom: 20px;}
	
	.under_frame_bg {padding: 60px 0;}
	.under_row { display: block; padding: 40px 0; }
	.under_row_main { margin: 0; }
	.under_row.row_revert_pc .under_row_main { margin: 20px 0 0; }
	.under_row_img { text-align: center; margin: 0!important; }
	.under_row.row_revert.row_bg:after { left: 0; border-top-left-radius: 20px; border-bottom-left-radius: 20px; }
	.row_bg+.row_bg { margin-top: 60px; }
	.under_row.row_bgh5 { padding: 40px 0; }
	.row_bg:after { right: 0; border-top-right-radius: 20px; border-bottom-right-radius: 20px; }
	.under_row.row_bg {padding-right: 15px;}
	.under_row.row_bg.row_revert { padding-left: 15px;padding-right: 0; }
	.under_col {display: block;}
	.under_col_item { width: 100%; margin: 0 0 40px; }
	.under_col_item:last-child {margin-bottom: 0;}
	.under main .under_col_item .center { margin-bottom: 20px; }
	.under_list { margin: 60px 0; padding: 50px 0; }
	.under_item .image_r img { width: auto; }
	.under_item { padding: 0 0 40px; margin: 0 0 40px; }
	.under_list:after { top: -60px; height: calc(100% + 120px); border-radius: 30px; }
	.under_list:before { border-radius: 30px; left: auto; right: -15px; transform: none; }
	.under_bnr li { width: 100%; max-width: 600px; margin: 0 auto 20px; }
	.under_bnr li:nth-child(2n), .under_bnr li:last-child { margin-right: auto; }
	.under_bnr li a { font-size: 18px; height: 120px;border-radius: 20px;padding: 25px;line-height: 1.3em;}
	.under_bnr li a:after { width: calc(100% - 10px); height: calc(100% - 10px); border-radius: 16px; }
	.under_bnr li .txt:before, .under_bnr li .txt:after { width: 10px; height: 10px; right: 15px; top: calc(50% - 5px); }
	.under_bnr li:last-child {margin-bottom: 0;}
	.under main .ovn_content img {display: block;float: none!important;margin: 0 auto 20px!important;}
	
	#inheritance h2:after {background-image: url("../images/inheritance_top_info_bg.jpg");}
	#after h2:after {background-image: url("../images/after_top_info_bg.jpg");}
	#menu h2:after {background-image: url("../images/menu_top_info_bg.jpg");}
	#management h2:after {background-image: url("../images/management_top_info_bg.jpg");}
	#architecture h2:after {background-image: url("../images/architecture_top_info_bg.jpg");}
	#trouble h2:after {background-image: url("../images/trouble_top_info_bg.jpg");}
	#charm h2:after {background-image: url("../images/charm_top_info_bg.jpg");}
	#company h2:after {background-image: url("../images/company_top_info_bg.jpg");}
	#contact h2:after {background-image: url("../images/contact_top_info_bg.jpg");}
	#info.cate_1 h2:after, #info h2:after {background-image: url("../images/info_cat1_top_info_bg.jpg");}
	#info.cate_2 h2:after {background-image: url("../images/info_cat2_top_info_bg.jpg");}
	#info.cate_3 h2:after {background-image: url("../images/info_cat3_top_info_bg.jpg");}
}


/* IPHONE 14 */
@media screen and (max-width: 440px) {
/*============ ORTHER ============ */



.under main .list_ovn li .img { height: 50vw; float: none; width: 100%; margin: 0 0 20px; }
.under main .list_ovn li {width: 100%;}
.under main .list_ovn li:last-child {margin-bottom: 0;}

}


/* IPHONE 6 */
@media screen and (max-width: 360px) {
	.under_bnr li a {font-size: 16px;}
	.under_bnr li a .lager {font-size: 120%;}

}
